.cd-timeline-block {
  margin-top: 1em;
}

.cd-timeline-img {
  top: 25px;
  left: -15px;
  padding: 2px;
  width: 46px;
  height: 46px;
  border-radius: 50%;
  border: 1px solid lightGray;
  background: white;
  overflow: hidden;
  line-height: 40px;
  text-align: center;
}
.cd-timeline-img img.prf_img{
  width: 40px;
  height: 40px;
  border-radius: 50%;
}
.cd-timeline-img span.prf_span {
  font-size: 20px;
  color: #aaa;
}
@media only screen and (min-width: 640px) {
  .cd-timeline-img {
    left: 50%;
    margin-left: -28px;
    width: 56px;
    height: 56px;
	line-height: 50px;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
  }
  .cd-timeline-img img.prf_img{
    width: 50px;
    height: 50px;
  }
  .cd-timeline-img span.prf_span {
    font-size: 25px;
  }
}

.cd-timeline-content {
  display: inline-block;
  *display: inline;
  zoom: 1;
  margin-left: 50px;
  padding: 10px 20px 20px;
  background-color: white;
  border: 1px solid #bbb;
  border-radius: 7.5px;
  border-bottom-color: #999;
  border-bottom-width: 2px;
}
.cd-timeline-content::before {
  content: "";
  position: absolute;
  top: 47px;
  right: 100%;
  margin-top: -9px;
  border-right: 9px solid #bbb;
  border-top: 9px solid transparent;
  border-bottom: 9px solid transparent;
}
.cd-timeline-content::after {
  content: "";
  position: absolute;
  top: 47px;
  right: 100%;
  margin-top: -7px;
  border-right: 7px solid white;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
}
@media only screen and (min-width: 640px) {
  .cd-timeline-content {
	margin-top: 10px;
    margin-left: 0;
    width: 43%;
  }
  .cd-timeline-content::before {
    top: 42px;
  }
  .cd-timeline-content::after {
    top: 42px;
  }
  .cd-timeline-block:nth-child(odd) .cd-timeline-content::before {
	left: 100%;
    border-right: none;
    border-left: 9px solid #bbb;
  }
  .cd-timeline-block:nth-child(odd) .cd-timeline-content::after {
    left: 100%;
    border-right: none;
    border-left: 7px solid white;
  }
}